
/* ---- gallery thumbs ---- */

ul.galleria {
	list-style:none;
	width: 250px;
	}
	
	.galleria li {
		display:block;
		width:40px;
		height:40px;
		overflow:hidden;
		float:left;
		/* margin:0 3px 3px 0; */
		/* border: 5px solid #F2F2F2; */
		}
	
		.galleria li a{
			display:none
			}
	
		.galleria li div{
			position:absolute;
			display:none;
			top:0;
			left:180px
			}
			
			.galleria li div img{
				cursor:pointer
				}
				
			.galleria li.active div img, .galleria li.active div {
				display:block
				}
				
		.galleria li img.thumb {
			cursor:pointer;
			top:auto;
			left:auto;
			display:block;
			width:auto;
			height:auto
			}
			
		.galleria li .caption {
			display:block;
			padding-top:.5em
			}

* html .galleria li div span{width:400px}

/*
.caption{color:#888;position:absolute;top:250px;left:3px;width:200px;}
.demo{position:relative;margin-top:2em;}
.gallery{width:200px;float:left;}
.gallery li{width:55px;height:70px;border:3px double #eee;margin: 0 2px 2px 0;background:#eee;}
.gallery li.hover{border-color:#bbb;}
.gallery li.active{border-style:solid;border-color:#222;}
.gallery li div{left:240px}
.gallery li div .caption{font:italic 0.7em/1.4 georgia,serif;}

.galleria_container{margin:0 auto 60px auto;height:438px;width:700px;float:right;}

.nav{padding-top:15px;clear:both;}
*/

/* ---- main image, caption etc ---- */
.caption {
	color:#887;
	}
	
/* .demo{position:relative;margin-top:2em;} */
ul.gallery_unstyled {
	width:575px;
	margin:0;
	padding: 0;
	/*
position: absolute;
	top: 40px;
	left: 20px;
*/
	height: auto;
	visibility: hidden;
	overflow: hidden;
	}


#content ul.gallery {
	width:185px;
	margin:0;
	padding: 0;
	margin-left: 10px;
	margin-bottom: 10px;
	/*
position: absolute;
	top: 168px;
	left: 0;
	height: auto;
*/
	visibility: visible;
	}
	

	
	#content .gallery li {
		width:40px;
		height:40px; 
		padding: 0; 
		margin: 0 3px 3px 0;
		/* background:#FFF; */
		
		}
		
		.gallery li div {
			left: 240px
			}
		
	.gallery li div .caption {
		font:italic 0.7em/1.4 georgia,serif;}

#main_image {
	margin:0;
	/* height:430px; */
	width:597px;
	text-align: right;
	position: absolute;
	left: 205px;
	top: 219px;
	/* background-color: #F2F2F2; */
	overflow: hidden;
	/* background:#FFF; */
	
	}
	
	#main_image img {
		border: 1px solid #D8DDE1;
		padding: 10px;	
		}
	
	#main_image span.caption {
		text-align: left;
		width: 100%;
		}
	
/*
#main_image img{
	border: 1px solid #CECECE;
	padding: 4px;
	margin-bottom:10px;
	}
*/

.gallerynav {
	position: absolute;
	top: 200px;
	right: 0px;
	font:80% 'helvetica neue', helvetica, arial ,sans-serif;
	letter-spacing:2px;
	text-transform:uppercase;
	z-index: 8;
	color: #CAD0D5;
	text-align: right;
	padding: 0;
	/* visibility: hidden; */
	}
	
	#main p.gallerynav a:link {
		color: #CAD0D5;
		}
	
	#main p.gallerynav a:hover {
		color: #6A737B;
		border: none;
		text-decoration: none;
		}